html{
  cursor: help;
  overflow: hidden;
  height: 100vh;
}

body {
  margin: 0;
  background-color: #fdda0d;
  font-family: apercu;
  font-smooth: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
  height: 100%;
}

@font-face {
  font-family: apercu;
  src: url(fonts/apercu-light.woff);
}

header{
  text-align: center;
  width: 100%;
  margin: 0;
  padding-top: 2rem;
  top: 0px;
  position: absolute;
  font-size: 1rem;
}

header p{
  margin: 0;
  text-decoration: underline;
}

.clock-container{
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(100vh - 12rem);
  z-index: -2;
  padding-top: 4rem;
  padding-bottom: 8rem;
}

.clock {
  position: relative;
  width: 40vw;
  height: 40vw;

}



.hand {
  position: absolute;
  width: 50%;
  height: 0;
  top: 50%;
  left: 50%;
  transform-origin: 0 0;
  will-change: transform;
}

.text {
  display: inline-block;
  background-color: #fff;
  padding: 0 0.5vw;
  transform: translate(-100%, -50%);
}

.flipped-text {
  transform: translate(-100%, -50%) rotate(180deg);
}

.hour-hand{
  z-index: 5;
}

.hour-hand .text {
  font-size: 5vw;
  padding-left: 1vw;
  padding-right: 1vw;
}

.minute-hand{
  z-index: 4;
}

.minute-hand .text {
  font-size: 5vw;
  padding-right: 1vw;
  padding-left: 1vw;
}

.second-hand{
  z-index: 6;
}

.second-hand {
  width: 49%;
  height: 2px;
  background-color: black;
}

footer{
  text-align: center;
  width: 100%;
  margin: 0;
  padding-bottom: 4rem;
  bottom: 0px;
  position: absolute;
  font-size: 1rem;
}

footer p,a{
  margin: 0;
  text-decoration: none;
}

.link {
  color: BlueViolet;
}

@media screen and (max-width: 800px) {

.clock {
  width: 96vw;
  height: 96vw;
  /* border: .6vw solid black; */
}
.hour-hand .text {
  font-size: 12.3vw;
  padding-left: 2vw;
  padding-right: 2vw;
}

.minute-hand .text {
  font-size: 12.3vw;
  padding-right: 2vw;
  padding-left: 2vw;
}
}